Bug 117900 - x11-wm/pekwm ports needs to be updated
Summary: x11-wm/pekwm ports needs to be updated
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Felippe de Meirelles Motta
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-07 23:00 UTC by Henrik Friedrichsen
Modified: 2008-05-16 15:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.01 KB, patch)
2007-11-07 23:00 UTC, Henrik Friedrichsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Henrik Friedrichsen 2007-11-07 23:00:05 UTC
Pekwm 0.16 has been out for a while now.

Fix: update the port/submit the patch.

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2007-11-08 00:10:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2008-05-06 23:06:34 UTC
State Changed
From-To: feedback->open

Feedback timeout.  One problem is no files can be fetched from vendor 
site.
Comment 3 Martin Tournoij 2008-05-11 22:29:13 UTC
Hi,

I submitted a PR (ports/123126) which also updates pekwm to 0.1.6, and
in addition adds mirrors for the pekwm distfiles.

Can you take a look at that PR please?
You can also set me (carpetsmoker@xs4all.nl) as maintainer.

-- 
Martin Tournoij
carpetsmoker@xs4all.nl
http://www.daemonforums.org

I've given up reading books; I find it takes my mind off myself.
Comment 4 Felippe de Meirelles Motta freebsd_committer 2008-05-12 17:46:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lippe

I'll take it.
Comment 5 dfilter service freebsd_committer 2008-05-16 15:21:11 UTC
lippe       2008-05-16 14:21:07 UTC

  FreeBSD ports repository

  Modified files:
    x11-wm/pekwm         Makefile distinfo pkg-descr 
  Log:
  - Update to 0.1.6.
  - Make fetchable again.
  - Update pkg-desc.
  
  PR:             ports/123126, ports/117900
  Submitted by:   Martin Tournoij <carpetsmoker@xs4all.nl>, Henrik Friedrichsen <henrik@cheat-project.com>
  Approved by:    gabor (mentor), Martin Tournoij <carpetsmoker@xs4all.nl> (maintainer)
  
  Revision  Changes    Path
  1.27      +9 -9      ports/x11-wm/pekwm/Makefile
  1.13      +3 -3      ports/x11-wm/pekwm/distinfo
  1.5       +12 -11    ports/x11-wm/pekwm/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Felippe de Meirelles Motta freebsd_committer 2008-05-16 15:22:06 UTC
State Changed
From-To: open->closed

Committed. Thanks!